.guide {
    font: normal .80em 'trebuchet ms', arial, sans-serif;
    color: #777;
    height: 100%;
}

.guide p { padding: 0 0 20px 0; color: #bfbfbf; line-height: 1.7em; font-size: 13px; }

.guide h1, .guide h2, .guide h3, .guide h4, .guide h5, .guide h6 { font: normal 275% 'century gothic', arial, sans-serif; color: #bfbfbf; margin: 0 0 15px 0; padding: 15px 0 5px 0; }

.guide h2 { font: normal 175% 'century gothic', arial, sans-serif; }

.guide h3 { font: normal 155% 'century gothic', arial, sans-serif; }

.guide h4, .guide h5, .guide h6 { margin: 0; padding: 0 0 5px 0; font: normal 120% arial, sans-serif; color: #bfbfbf; }

.guide h5, .guide h6 { font: italic 195% arial, sans-serif; color: #bfbfbf; }

.guide h6 { color: #000; }

.guide a, .guide a:hover { outline: none; text-decoration: underline; }

.guide a:hover { text-decoration: none; }


.guide ul { margin: 2px 0 22px 17px; }

.guide ul li { list-style-type: circle; margin: 0 0 6px 0; padding: 0 0 4px 5px; }

.guide ol { margin: 8px 0 22px 20px; }

.guide ol li { margin: 0 0 11px 0; font-size: 13px; color: #bfbfbf; }

.guide .left { float: left; width: auto; margin-right: 10px; }

.guide .right { float: right; width: auto; margin-left: 10px; }

.guide .center { display: block; text-align: center; margin: 20px auto; }


.guide #content { text-align: left; padding: 0; padding-left: 8px; padding-right: 8px; }

.guide #content ul { margin: 2px 0 22px 0px; }

.guide #content ul li { font-size: 12px; color: #bfbfbf; list-style-type: none; background: url(bullet.png) no-repeat; margin: 0 0 6px 0; padding: 0 0 4px 25px; line-height: 1.5em; }

.guide table { margin: 10px 0 30px 0; }

.guide table tr th, .guide table tr td { background: #163650; color: #FFF; padding: 7px 4px; text-align: left; }

.guide table tr td { background: #163650; color: #47433F; border-top: 1px solid #FFF; }
